@echo off
echo 这是第二步把解密过的DAT文件解包出ABC文件,视文件大小会解出很多
echo 下面的是个例子,按照你的需要改下文件名
pause
jiebaochuABCwenjian ClientLibChat.dat
echo 解包出的ABC文件,文件的顺序 会按照DAT文件名字-0.abc ----- DAT文件名-n.abc排列
echo 下一步就是把ABC文件再次解包 解包出包含ASM代码的文件夹  现在可以执行第三步了
echo 如果第三步需要解包的ABC太多 可以单独写个批处理 把所有需要解包的集中在一个批处理里执行
pause
